Name: cockpit-ostree
Epoch: 1
Version: 207
Release: 1.20250203024435547233.pr782.4.gcf6151e%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-207.4.gcf6151e.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt dist/ostree.css.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Mon Feb 03 2025 Packit <hello@packit.dev> - 1:207-1.20250203024435547233.pr782.4.gcf6151e
- cockpit-ci: Update container to 2025-02-01 (Cockpit Project)
- build(deps-dev): bump stylelint in the stylelint group (dependabot[bot])
- build(deps-dev): bump qunit from 2.23.1 to 2.24.1 (dependabot[bot])
- Makefile: Update Cockpit lib to f05981311645107ac622bd16e702f843 (Cockpit Project)
